/*layout CSS for Vocations */

body {
	margin:0px;
	padding:0px;
	color:#000000;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size:12px;
	font-weight:normal;
	background:#FFFFFF url(../images/body_bg.jpg) repeat-x top left;
}

a{
	color:black;
	font-weight:bold;
}

img{
	border:1px solid #156FA4;
}

#container{
	display:block;
	overflow:hidden;
	margin:30px auto 20px auto;
	width:900px;
	padding:0px;
	border:1px solid #004B8D;
	border-top:none;
	background:#FFF url(../images/container_bg.jpg) repeat-y top left;
}

#header {
	display:block;
	overflow:hidden;
	clear:both;
	float:left;
	width:900px;
	height:148px;
	background:url(../images/header.jpg) no-repeat top left;
	padding:0px;
	margin:0px;
	border-top:2px solid #039FC6;
	border-bottom:1px solid #FFF;
}

#rotator{
	width:371px;
	height:146px;
	position:relative;
	top:1px;
	left:1px;
}

#header_line {
	display:block;
	overflow:hidden;
	clear:both;
	float:left;
	width:900px;
	height:0px;
	padding:0px;
	margin:0px;
	border-top:1px solid #AAAAAA;
	border-bottom:1px solid #E3E3E3;
}

#left_bar{
	display:block;
	float:left;
	width:177px;
	padding:0px;
	margin:0px;
}

.moduletable{
	display:block;
	float:left;
	width:176px;
	padding:0px;
	margin:0px;
	border-bottom:1px solid #FFF;
}

.moduletable h3{
	display:block;
	overflow:hidden;
	width:176px;
	height:18px;
	line-height:18px;
	text-indent:12px;
	text-align:left;
	font-size:16px;
	background: url(../images/moduleheader.gif) repeat-x bottom left;
	padding:0px;
	padding-top:12px;
	padding-bottom:13px;
	margin:0px;
	margin-bottom:12px;
	color:#FFFFFF;
}

.menu_main{
	padding:0px;
	margin:0px;
	list-style-type:none;
}

.menu_main li{
	display:block;
 	float:left;
 	width:163px;
 	height:26px;
 	padding:0px;
	padding-left:10px;
	margin:0px;
	margin-bottom:1px;
	background: url(../images/menu_element.jpg) repeat-x bottom left;
	border:1px solid #5DC2D9;
	position:relative;
}

.menu_main li a{
	display:block;
 	width:163px;
 	padding:0px;
	margin:0px;
	text-indent:18px;
	line-height:26px;
	height:26px;
	list-style-type:none;
	text-decoration: none;
	background: url(../images/menu_dot.jpg) no-repeat top left;
	font-weight:bold;
}

.menu_main li a:hover{
	color:#EEC324;
}

.menu_main li ul{
	display:none;
	padding:1px;
	padding-bottom:0px;
	margin:0px;
	position:absolute;
	top:-2px;
	left:100%;
	background-color:#61C5DA;
}

.menu_main li:hover > ul{
	display:block;
}

.menu_main li ul li{
 	padding:0px;
	margin:0px;
	margin-bottom:1px;
	background: url(../images/submenu_element.jpg) repeat-x top left;
	border:1px solid #B3E3ED;
	position:relative;
}

.menu_main li ul li a{
 	background:none;
}


/* ------------------------------ */

#content_box{
	display:block;
	overflow:hidden;
	float:left;
	width:723px;
	margin:0px;
	padding:0px;
}

#top_bar{
	display:block;
	overflow:hidden;
	float:left;
	width:723px;
	height:39px;
	margin:0px;
	padding:0px;
	background:url(../images/top_bar_bg.jpg) repeat-x top left;
	border-bottom:1px solid #FFF;
}

#date_box{
	display:block;
	overflow:hidden;
	float:left;
	width:527px;
	height:39px;
	line-height:39px;
	padding:0px;
	padding-left:17px;
	margin:0px;
	color:#004B8D;
	font-weight:bold;
}

#top_sep{
	display:block;
	overflow:hidden;
	float:left;
	width:2px;
	height:39px;
	margin:0px;
	padding:0px;
	background:url(../images/top_sep_bg.jpg) no-repeat top left;
}

#search_box{
	display:block;
	overflow:hidden;
	float:left;
	width:171px;
	height:39px;
	margin:0px;
	padding:0px;
	padding-left:6px;
	background:url(../images/search_bg.jpg) repeat-x top left;
}

#search_text{
	display:block;
	overflow:hidden;
	float:left;
	width:171px;
	height:16px;
	padding:0px;
	margin:0px;
	font-weight:bold;
	font-size:11px;
}

/* Search -------------- */
.moduletable_search, .search_search{
	display:block;
	overflow:hidden;
	float:left;
	height:23px;
	width:171px;
	margin:0px;
	padding:0px;
}

.inputbox_search{
	display:block;
	float:left;
	height:14px;
	width:132px;
	margin:0px;
	padding:0px;
	font-size:11px;
}

.button_search{
	display:block;
	overflow:hidden;
	float:left;
	padding:0px;
	margin:0px;
	margin-left:4px;
	margin-top:1px;
	background:url(../images/search_button.jpg) no-repeat top left;
	border:0px;
	width:22px;
	height:16px;
	font-size:0px;
	text-indent:99px;
	line-height:40px;
}
/* --------------------- */

#top_shadow{
	display:block;
	overflow:hidden;
	float:left;
	width:723px;
	height:3px;
	padding:0px;
	margin:0px;
	background:url(../images/top_shadow_bg.jpg) repeat-x top left;
}

#shadow_corner{
	display:block;
	overflow:hidden;
	float:left;
	width:4px;
	height:3px;
	padding:0px;
	margin:0px;
	background:url(../images/shadow_corner.jpg) no-repeat top left;
}

#content{
	display:block;
	overflow:hidden;
	float:left;
	width:643px;
	padding:40px;
	margin:0px;
}

#catholicireland-readings{
	display:block;
	float:left;
	width:176px;
	text-align:center;
}

#catholicireland-readings .ci-logo img{
	width:160px;
	height:auto;
	margin:5px 5px 0 5px;
}

#catholicireland-readings #cilinks a{
	color:#FFF;
	line-height:28px;
}



/* CI News ---------------------- */

#ci-features{
	display:block;
	float:left;
	width:166px;
	padding:0px 5px;
	overflow:hidden;
}

#ci-features .newsitem{
	margin-bottom:10px;
	background:url(../images/cinews_bg.jpg) repeat-x bottom left;
}

#ci-features .newsitemimage img{
	width:166px;
	height:auto;
	border:0px;
	margin:0 0 4px 0;
}

#ci-features .newsitemtitle a{
	text-decoration:none;
}

#ci-features #morecinews{
	width:166px;
	text-align:center;
}

#ci-features #morecinews a{
	display:block;
	margin-bottom:5px;
}

#ci-features .getonlinepro_logo img{
	width:160px;
	height:auto;
	margin:0px;
}

#ci-news #newsitemtitle{
	font-weight:bold;
	margin-bottom:6px;
}

/* ---------------- */

#footer, #footer_in{
	display:block;
	overflow:hidden;
	float:left;
	padding:0px;
	margin:0px;
	border-top:1px solid #92B1CE;
	border-bottom:1px solid #92B1CE;
}

#footer_in{
	width:900px;
	height:33px;
	line-height:33px;
	text-align:center;
	font-weight:bold;
	border-top:1px solid #CBD7E7;
	border-right:1px solid #CBD7E7;
	background-color:#DFE3F0;
}

/*------------------------------------------*/
.contentpaneopen{
	width:100%;
	padding:0px;
	margin:0px;
}

.contentheading, .componentheading{
	display:block;
	clear:both;
	height:27px;
	line-height:27px;
	color:#004B8D;
	font-size:18px;
	font-weight:bold;
	text-indent:10px;
	padding:0px;
	margin:0px;
	margin-bottom:20px;
	border-bottom:2px solid #004B8D;
}

.contentpane{
	display:block;
	clear:both;
/*	float:left;*/
	width:100%;
	padding:0px;
	margin:0px;
}

.buttonheading{
	display:none;
}

/*.sectiontableentry1, .sectiontableentry2{
	display:block;
	width:100%;
	float:left;
}*/

.adminform #content{
	width: 100%;
	padding:0px;
}

.adminform .contentheading{
	display:table-cell;
}

.blog{
	float:left;
}